.form_1_td
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
}
.form_1_info
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
}
.form_1_error
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
	color:#ff0000;
}
.form_1_td_1
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
	color:#000000;
}
.form_1_td_2
{
	font-family:'Droid Sans',Tahoma,Arial,sans-serif;
	font-size:15px;
	line-height:1.6em;
	color:#000000;
}
